summaryrefslogtreecommitdiffstats
path: root/test/TEST-15-DROPIN/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/TEST-15-DROPIN/test.sh')
-rwxr-xr-xtest/TEST-15-DROPIN/test.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/test/TEST-15-DROPIN/test.sh b/test/TEST-15-DROPIN/test.sh
new file mode 100755
index 0000000..d416c48
--- /dev/null
+++ b/test/TEST-15-DROPIN/test.sh
@@ -0,0 +1,11 @@
+#!/usr/bin/env bash
+# SPDX-License-Identifier: LGPL-2.1-or-later
+set -e
+
+TEST_DESCRIPTION="Dropin tests"
+TEST_NO_QEMU=1
+
+# shellcheck source=test/test-functions
+. "${TEST_BASE_DIR:?}/test-functions"
+
+do_test "$@"